.account-menu {
  padding: 20px 0;
}
.account-menu .menu-card {
  background: #ffe8e3;
  border: 1px solid #ee482342;
  border-radius: 6px;
  padding: 14px;
  height: 100%;
  transition: all 0.3s ease;
  cursor: pointer;
}
.account-menu .menu-card .menu-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.account-menu .menu-card .menu-icon {
  width: 40px;
  height: 40px;
  background: transparent linear-gradient(0deg, #ee4823 0%, #f9d106 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 5px;

  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
}
.account-menu .menu-card .arrow-icon {
  color: #000;
  font-size: 18px;
}
.account-menu .menu-card h4 {
  font-size: 18px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 6px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.account-menu .menu-card p {
  font-size: 14px;
  color: #000000;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .account-menu .menu-card {
    padding: 8px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .account-menu .menu-card .menu-top {
    margin-bottom: 9px;
  }
  .account-menu .menu-card p {
    font-size: 13px;
  }
  .account-menu .menu-card h4 {
    font-size: 16px;
  }
  .account-menu .menu-card .menu-icon {
    width: 35px;
    height: 35px;
  }
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .account-menu .menu-card {
    padding: 10px;
  }
  .account-menu .menu-card .menu-top {
    margin-bottom: 8px;
  }
  .account-menu .menu-card h4 {
    font-size: 15px;
    margin-bottom: 3px;
  }
  .account-menu .menu-card .menu-icon {
    width: 34px;
    height: 34px;
    font-size: 16px;
  }
  .account-menu .menu-card p {
    line-height: 1.3;
  }
}
